Product comparison · 2 network switches

LogiLink NS0060 network switch Managed Power over Ethernet (PoE) 19U Black vs Zyxel XGS1910-24 Managed L2 Black

Add a product
  • 16specifications compared
  • 11differ
  • 5identical
  • 45known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • NS0060 network switch Managed Power over Ethernet (PoE) 19U Black:32
    • XGS1910-24 Managed L2 Black:24
  • Power consumption (typical)
    • NS0060 network switch Managed Power over Ethernet (PoE) 19U Black:260 W
    • XGS1910-24 Managed L2 Black:32 W
  • Power over Ethernet (PoE)
    • NS0060 network switch Managed Power over Ethernet (PoE) 19U Black:Yes
    • XGS1910-24 Managed L2 Black:No
  • Operating temperature (T-T)
    • NS0060 network switch Managed Power over Ethernet (PoE) 19U Black:0 - 40 °C
    • XGS1910-24 Managed L2 Black:0 - 50 °C
  • Storage temperature (T-T)
    • NS0060 network switch Managed Power over Ethernet (PoE) 19U Black:-20 - 90 °C
    • XGS1910-24 Managed L2 Black:-25 - 70 °C
  • Width
    • NS0060 network switch Managed Power over Ethernet (PoE) 19U Black:220 mm
    • XGS1910-24 Managed L2 Black:430 mm
  • Depth
    • NS0060 network switch Managed Power over Ethernet (PoE) 19U Black:440 mm
    • XGS1910-24 Managed L2 Black:180 mm
  • Height
    • NS0060 network switch Managed Power over Ethernet (PoE) 19U Black:44 mm
    • XGS1910-24 Managed L2 Black:44.5 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of NS0060, XGS1910-24
61 specifications
Management featuresidentical
Switch layerKnown for oneUnknown — not stated by the sourceL2
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC 1213, RFC 2819, RFC 2863, RFC 3411, RFC 3414, RFC 3415, RFC 3635, RFC 3636, RFC 4133, RFC 4188, RFC 4668, RFC 4670, RFC 5519
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers3224
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source24
Combo SFP ports quantityKnown for oneUnknown — not stated by the source4
SFP/SFP+ slots quantityKnown for oneUnknown — not stated by the source4
SFP+ module slots quantityKnown for oneUnknown — not stated by the source2
Console portKnown for oneUnknown — not stated by the sourceRS-232
Network2 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3uIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
10G supportKnown for oneUnknown — not stated by the sourceYes
Copper ethernet cabling technologyDiffers1000BASE-T, 100BASE-T, 10BASE-T1000BASE-T, 100BASE-TX, 10BASE-T
Full duplexKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Flow control supportKnown for oneUnknown — not stated by the sourceYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN data ratesKnown for one10,100,1000 Mbit/sUnknown — not stated by the source
Data transmissionidentical
MAC address tableKnown for oneUnknown — not stated by the source32000 entries
Supported data transfer ratesKnown for oneUnknown — not stated by the source10/100/1000 Mbit/s
Switching capacityKnown for oneUnknown — not stated by the source48 Gbit/s
Maximum data transfer rateKnown for oneUnknown — not stated by the source10 Gbit/s
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP client
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP v1,v2c, v3
Designidentical
StackableKnown for oneUnknown — not stated by the sourceYes
SafetyKnown for oneUnknown — not stated by the sourceLVD
Rack mountingKnown for oneYesUnknown — not stated by the source
Form factorKnown for one19UUnknown — not stated by the source
LED indicatorsKnown for onePoE, PowerUnknown — not stated by the source
Power1 differ
Power consumption (typical)Differs260 W32 W
Power sourceKnown for oneAC/DCUnknown — not stated by the source
Number of power supply unitsKnown for one1Unknown — not stated by the source
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Other featuresidentical
Packet transfer speedKnown for oneUnknown — not stated by the source65.5 Mpps
Dimensions (WxDxH)Known for one220 x 440 x 44 mmUnknown — not stated by the source
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Ethernet interface typeKnown for oneGigabit EthernetUnknown — not stated by the source
MaterialKnown for oneMetalUnknown — not stated by the source
Power LEDKnown for oneYesUnknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Storage temperature (T-T)Differs-20 - 90 °C-25 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 95%
Storage relative humidity (H-H)Known for one10 - 90%Unknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers220 mm430 mm
DepthDiffers440 mm180 mm
HeightDiffers44 mm44.5 mm
WeightDiffers3.8 kg2.1 kg
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceRoHS, FCC, CE, CNS, ICES, CNS14336 & CNS13438
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990
Packaging contentidentical
Cables includedKnown for oneACUnknown — not stated by the source
ManualKnown for oneYesUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons